New Search

openconnect vulnerability

oval:org.mitre.oval:def:17242

Heap-based buffer overflow in OpenConnect 3.18 allows remote servers to cause a denial of service via a crafted greeting banner.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • openSUSE 12.2
Class:
vulnerability
Reference(s):
  • CVE-2012-3291
Product(s):